#
# Module services
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.
services:
  _defaults:
    autowire: true
  XC\AvaTax\LifetimeHook\Upgrade\UpgradeTo551build0:
    tags:
      - {name: xcart.lifetime-hook, moduleId: XC-AvaTax, type: upgrade, method: onUpgrade, version: 5.5.1.0}
  XC\AvaTax\LifetimeHook\Upgrade\UpgradeTo551build2:
    tags:
      - {name: xcart.lifetime-hook, moduleId: XC-AvaTax, type: upgrade, method: onUpgrade, version: 5.5.1.2}